MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00003633D-Coat v3.xPaint roompublic2011-09-15 14:012011-11-22 13:08
ReporterTaros 
Assigned ToAndrew 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.5.24 
Target VersionFixed in Version 
Summary0000363: Smoothing normalmap inside freezed areas results in artefacts
DescriptionWhen smoothing normalmap information in freezed areas, this operation results in artefacts.
Steps To Reproduce1. Freeze some areas.
2. Paint normalmap information into this area (depth)
3. Smooth the areas.
-> Artefacts (quads) - very ugly!

After the unfreeze smoothing works perfect.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001045)
Andrew (administrator)
2011-09-20 05:52

Fixed in 3.5.25
(0001303)
Taros (administrator)
2011-11-22 13:08

Solution confirmed.

- Issue History
Date Modified Username Field Change
2011-09-15 14:01 Taros New Issue
2011-09-15 14:01 Taros Status new => assigned
2011-09-15 14:01 Taros Assigned To => Andrew
2011-09-15 14:01 Taros Summary Smoothing normalmap of freezed areas results in artefacts => Smoothing normalmap inside freezed areas results in artefacts
2011-09-20 05:52 Andrew Note Added: 0001045
2011-09-20 05:52 Andrew Status assigned => resolved
2011-09-20 05:52 Andrew Resolution open => fixed
2011-11-22 13:08 Taros Note Added: 0001303
2011-11-22 13:08 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker